rematch - Bug #757
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Create publish thanh c6ng thiia toast message

12/18/2024 03:48 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tao publish thanh céng
2. Kiém tra hién thi

0 Két qua hién tai:
Hién thj thira toast message

0 Két qua mong mudn:
B6 toast message, chi can popup

History

#1 - 12/18/2024 03:48 AM - Nguyén Tra
- File 359.jpg added

#2 - 12/18/2024 04:20 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/18/2024 04:50 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/19/2024 04:25 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/19/2024 04:44 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/19/2024 06:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
